## QmiClientSar QmiClientSar — QmiClient for the SAR service. |

## Types and Values

struct | QmiClientSar

## Object Hierarchy

        GObject
        ╰── QmiClient
            ╰── QmiClientSar

## Description

QmiClient which handles operations in the SAR service.

## Functions

## Types and Values

### struct QmiClientSar

    struct QmiClientSar;

The QmiClientSar structure contains private data and should only be accessed using the provided API.

Since: 1.28